
body {
	font-size: 62.5%;
	margin: 0em auto;
	padding: 0em;
	background: url(img_background1.gif) center repeat-y;
  	font-family: Verdana,Tahoma,Arial,sans-serif;
}

@font-face {  
  font-family: yourFontName ;  
  src: url( ../img/Babylon5Credits.ttf ) format("truetype");  
} 
.high{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666;
	text-align:justify;
}

#wrap {
	width: 86.0em;
	margin: 0em auto;
	padding: 0em;
	background-color: rgb(255,255,255);
/*	border-left: solid 1px rgb(150,150,150);
	border-right: solid 1px rgb(150,150,150);*/
}

/*** Correction for non-IE browsers ***/
#wrap {
	overflow: hidden;
}

/*** Correction for IE 5.01 ***/
#wrap {
/*	float: left; */
	float: none;
}

/*** Correction for Safari 1.x ***/
* > #footer, * > form, * > #notes, * > .output {
	position: relative;
	z-index: 1000;
}

/**************/
/*   HEADER   */
/**************/

/*** Header main banner ***/
#header-banner {
	width: 86.0em;
	height: 30em;
	float: right;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	background: url(mianheader.jpg)   no-repeat;
}
/*** SR Logo ***/
#logo{
	background: url(srlogo.jpg) no-repeat;
	width:866px;
	height:99px;


}
#caption{
	width:450px; 
	height:100px;
	float:right;
	margin: 150px 10px 0px 150px;
}
#header-tag {
	font-family: "Swis721 Cn BT";
	font-size:18px;
	color:#FFF;
/*	margin: 10px 100px 40px 260px; */
}
#tag{
	font-family: "Swis721 Cn BT";
	font-size:18px;
	color:#FFF;
/*	margin: 180px 50px 10px 260px; */
}
.superscript{font-size: xx-small; vertical-align:top;}
.dropdown{
	width:200px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	border:thin 1px #030;
	background-color: #FF9;
}

.dropdownsmall{
	width:150px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	border:thin 1px #030;
	background-color:#dfe4ee;
}
.digital{
	font-family: "Babylon5Credits";
	font-size:35px;
	color:rgb(117,197,240);
}

/*** Header Bottom Content ***/
#header-nav-content {
	float: left;
	width: 86.0em;
	height: 15em;
/*	padding: 0em;
	border-top: solid 0px rgb(69,136,176);		
	border-bottom: solid 0px rgb(69,136,176);			
	line-height: 2.0em;*/
	background: url(img_header_nav_bottom1.jpg) no-repeat #fdeec5;
}

#more{
display:block;
font-size:11px;
text-align:right;
font-weight:bold;
color:rgb(100,100,100);
padding-right: 10px;
}

#more a {
text-decoration:none;
color:rgb(100,100,100);
font-weight:bold;
}

#more a:hover{
text-decoration:none;
color:#333;
font-weight:bold;
}

.notice{
	display:block;
	width: 130px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	padding: 5px 5px 5px 5px;
	background-color:#009bc7;
	color:#FFF;
	border: solid 1px  #666;
	text-transform:uppercase;
}
.board{
	display:block;
	width: 134px;
	height:110px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	border: solid 1px  #666;
	padding: 15px 3px 3px 3px;
	margin: -1px 0px 0px 0px;
	background-color:#e7e6ef;
	text-align:justify;
}

/*** Header navigation top ***/
/*#header-nav-top {
	float:right;
	margin: 5px 15px 1px 15px;
}

 #header-nav-top ul {	
	margin: 0em;
	padding: 0em;
	list-style: none;
}	

#header-nav-top li {
	float: left;
	white-space: nowrap;
}

#header-nav-top li a {
	display: block; 
	margin: 0em;
	padding: 0em 0.5em 0em 0.5em;
	background-color: rgb(255,255,255);
	color: rgb(150,150,150);
	text-decoration: none;
}

#header-nav-top a:hover, #header-nav-top .selected {
	color: rgb(0,0,0);
	text-decoration: none;	
}

#header-nav-top .img-flag {
	height: 1.2em;
	display: inline;
	margin: 0em;
	padding: 0em;	
	border: none;
}

#header-maintag {
	float:right;
	width:360px;
	margin: 65px -310px 5px 10px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
}*/
/*** Header navigation bottom ***/
#header-nav-bottom {
	float: left;
	width: 86.0em;
	height: 2.0em;
	margin: 0em;
	padding: 0em;
	border-top: solid 0px rgb(69,136,176);		
	border-bottom: solid 0px rgb(69,136,176);			
	line-height: 2.0em;
	background: url(img_header_nav_bottom.jpg);
}

#header-nav-bottom ul {	
	margin: 0em;
	padding: 0em;
	list-style: none;
	font-size: 1.1em;	
}	

#header-nav-bottom li {
	float: left;
	white-space: nowrap;
}

#header-nav-bottom li a {
	display: block;
	margin: 0em;
	padding: 0em 1.0em 0em 1.0em;
	border-right: dotted 1px rgb(195,195,195);	
	color: rgb(255,255,255);
	text-decoration: none;
}

#header-nav-bottom a:hover, #header-nav-bottom a.selected {
	margin: 0em;
	padding: 0em 1.0em 0em 1.0em;
	border-right: dotted 1px rgb(195,195,195);	
	color: rgb(99,196,237);
	text-decoration: none;
}
#header-nav-bottom a.selected{
	display: block;
	color: rgb(255,255,255);
	background-color:#09C;
}
/*** Correction for IE5 ***/
* html #header-nav-bottom a {width:1%;}

/*** Correction for IE5 ***/
* html #header-nav-bottom a {width:1%;}


/***   Buffer between heading and content area   ***/
#buffer {
	clear: both; 
	float: left;
	width: 86.0em;
	height: 2.0em;
	margin: 0em;
	padding: 0em;
}
#buffer1 {
	clear: both; 
	float: left;
	width: 86.0em;
	height: 1.0em;
	margin: 0em;
	padding: 0em;
}


/***********************/
/***   LEFT COLUMN   ***/
/***********************/
#left-column-first {
	clear:both;
	float: left;
	width: 15.9em;
	margin: 0em;
	padding: 0em;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
}

/* Start Mac IE5 filter \*/
#left-column-first {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}

/* End Mac IE5 filter */

#left-column {
	clear:both;
	float: left;
	width: 15.9em;
	padding: 0em;
	border-right: solid 0.1em rgb(200,200,200);		
	background-color: rgb(242,242,242);
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
}

/* Start Mac IE5 filter \*/
#left-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */

#left-column ul {	
	width: 15.8em;
	float: left;
	list-style: none;
	margin: 0em;
	padding: 0em;	
	border-bottom: solid 0.1em rgb(200,200,200);
}	

#left-column li {
	margin: 0em;
	padding: 0em;
}

#left-column li.left-nav-title {
	display: block;
	text-align: right;	
	margin: 0em;
	padding: 0.3em 0.7em 0.9em 0.6em;
	color: rgb(50,50,50);
	text-transform: uppercase;
	height: 1.3em;
	font-size: 1.1em;
}

#left-column li a {
	display: block;

	margin: 0em;
	padding: 0.3em 0.7em 0.9em 0.6em;
	color: rgb(50,50,50);
	text-transform: uppercase;
	height: 1.3em;
	font-size: 1.1em;
}

#left-column li.left-nav-group a {
	display: block;
 		
	padding: 0.3em 0.7em 0.2em 0.6em;
	border-top: solid 0.1em rgb(215,215,215);
	border-left: solid 0.5em rgb(255,255,255);		
	color: rgb(125,125,125);
	text-decoration: none;
	height: 1.3em;
	font-size: 1.0em;
}	
	
#left-column a:hover, #left-column .selected {
	text-align:left;
	border-left: solid 0.5em rgb(117,197,240);				
	background-color: rgb(255,255,255);	
	color: rgb(0,0,0);
	text-decoration: none;
}

#left-column li.left-nav-group a:hover, #left-column li.left-nav-group .selected {

	border-left: solid 0.5em rgb(117,197,240);		
	background-color: rgb(60,113,145);
	color: rgb(255,255,255);
	text-decoration: none;
}

/*** Images ***/
#left-column-first .img-left-nav {
	height: 50.0em;
	width: 15.9em;
	margin: 0em;
	padding: 0em;
	border: none;
}

/* About Us Links */
#abtus-links {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0097c7;
	text-decoration:none;
	width:600px;
}

#abtus-links a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0097c7;
	text-decoration:none;
	
}
#abtus-links a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #F90;
	text-decoration:none;
	
}
.divider{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #000;
}
.ul{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1.8em;
list-style:none;
}
li.one{
background-image: url(../img/arrow_right_green.gif);
text-align:justify;
background-repeat: no-repeat;
background-position: 0 60%;
padding: 3px 0 2px 20px;
margin: .1em 0;
}
li.two{
background-image: url(../img/arrow_right_green.gif);
text-align:justify;
background-repeat: no-repeat;
background-position: 0 25%;
padding: 3px 0 2px 20px;
margin: .1em 0;
}
/*************************/
/***   MIDDLE COLUMN   ***/
/*************************/
.faq{
    background: #f1f1f1;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px #ccc solid;
}
.ubrdr{
	border-left:1px #ccc solid;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	margin-top:-2px;
}
.fnt_sz1_2{font-size:1.2em;}
.fnt_sz1{font-size:1em;}
.pad8{padding:8px;}
#middle-column {
	float: left;
	width: 40.0em;
	margin: 0em;
	padding: 0em 2.0em 0em 2.0em;
	color: rgb(100,100,100);
}#middle-column {
	float: left;
	width: 40.0em;
	margin: 0em;
	padding: 0em 2.0em 0em 2.0em;
	color: rgb(100,100,100);
}
#middle-column1 {
	float: left;
	width: 40.0em;
	margin: 0em;
	padding: 0em 0em 0em 0em;
	color: rgb(100,100,100);
}


/* Start Mac IE5 filter \*/
#middle-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */	

/***   Pagetitle   ***/
#pagetitle {
/*	float: left; */
	width: 39.0em;
	margin: 0.3em 0em 1.0em 0em;
	padding: 0em;
	color: rgb(100,100,100);
}

#pagetitle p {
	padding: 0em;
	margin: 0em;
	font-weight: bold;
	font-size: 1.1em;
}

/*** Standard title and box option ***/
.middle-column-title-standard {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;	
	border-bottom: solid 1px rgb(120,176,39);	
	color: rgb(31,26,23);
	font-size: 1.5em;
}

.middle-column-title-standardpage {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;	
	border-bottom: solid 1px rgb(120,176,39);	
	color: rgb(31,26,23);
	font-size: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:600;
}
.middle-column-title-standardpage1 {
/* clear: both; */
	display: block;
	margin: 0em 0em 0em 0em;
	padding: 0.2em 0em 0.2em 0em;	
	border-bottom: solid 1px rgb(120,176,39);	
	color: rgb(31,26,23);
	font-size: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:600;
}

.middle-column-subtitle-standardpage {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;	
	border-bottom: solid 1px rgb(182,182,182);	
	color: rgb(3,121,154);
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:600;
}
.middle-column-subtitle-standardpage1 {
/* clear: both; */
	display: block;
	margin: 0em 0em 0em 0em;
	padding: 0.2em 0em 0.2em 0em;	
	border-bottom: solid 1px rgb(182,182,182);	
	color: rgb(3,121,154);
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:600;
}
.middle-column-box-full-standard {
	float: left;
	width: 43.0em;
	margin: 0em 0em 1.0em 0em;
	padding: 0em;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	}
	.middle-column-box-full-standard1 {
	float: left;
	width: 43.0em;
	margin: 0em 0em 0em 0em;
	padding: 0em;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
}

.login {
	float: left;
	width: 45.0em;
	margin: 0em 0em 2.0em 20.0em;
	padding: 0em;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
}

/* form */
a{color:#0033CC;}
h1, h2, p, form{
	border:0px; 
	margin:0px; 
	padding:0px;
}

input{	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
}
h2{	color:#666666; 
	margin-bottom:20px;
	font-size:14px;
	text-align:center;
}

div.main{
	margin:5px auto; 
	width:340px;
	}

div.box{
	border:solid 1px #c6cfe1;
	background:#dfe4ee;
	padding:10px;
	color:#333333;
	margin-bottom:20px;
}
div.box h1 {
	font-size:14px;
	color:#000000;
	padding-bottom:4px;
}
div.box p{padding-bottom:14px;}

div.box input .input-text{
	border:1px solid #3b6e22;
	color:#666666;
	width:180px;
}

div.box label{
	display:block;
	margin-bottom:10px;
	color:#555555;
}

div.box label span{
	display:block;
	float:left;
	padding-right:6px;
	width:80px;
	text-align:right;
	font-weight:bold;
}
.spacer{margin-left:80px; 
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}
.spacer1{margin-left:85px; 
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}
.spacer2{margin-left:5px; 
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}


.green{
	background: url(../img/green.gif);
	padding:0px 6px;
	border:1px solid #3b6e22;
	height:24px; 
	line-height:24px;
	color:#FFFFFF;
	font-size:12px;
	margin-right:10px;
	display:inline-block;
	text-decoration:none;
	text-align:right;
}		

.btn{
	background: url(../img/green.gif);
	padding:0px 6px;
	border:1px solid #3b6e22;
	width:140px;
	height:24px; 
	line-height:24px;
	color:#FFFFFF;
	font-size:12px;
	margin-right:5px;
	display:inline-block;
	text-decoration:none;
}

/* // form  */

.middle-column-box-left-standard {
	clear: left;
	float: left;
	width: 23em;
	height: 13em;
	margin: 1em 0em 2em 2em;
	padding-right: 2em;
	color: rgb(100,100,100);
	border-right:dotted 1px #999;
}

.middle-column-box-right-standard {
	clear: left;
	float: right;
	width: 23em;
	height: 15em;
	margin: 1em 0em 2em 0em;
	padding-right: 3em;
	color: rgb(100,100,100);
}
.middle-column-box-full-standard p.heading, .middle-column-box-left-standard p.heading, .middle-column-box-right-standard p.heading {
	margin: 1.0em 0em 1.0em 0em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-standard p.subheading, .middle-column-box-left-standard p.subheading, .middle-column-box-right-standard p.subheading {
	margin: 1.0em 0em 0.6em 0em;	
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-standard p, .middle-column-box-left-standard p, .middle-column-box-right-standard p {
	margin: 0em 0em 0.6em 0em;	
	font-size: 1.2em;
	text-align:justify;
}

/*** Green options ***/
.middle-column-title-green {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: rgb(196,221,108);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-green {
	float: left;
	width: 43.0em;
	margin: 0em 0em 2.0em 0em;
	padding: 0em;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
}

.middle-column-box-left-green {
	clear: left;
	float: left;
	width: 20.5em;
	margin: 0em 0em 2.0em 0em;
	padding: 0em;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
}

.middle-column-box-right-green {
	float: right;
	width: 20.5em;
	margin: 0em 0em 2.0em 0em;
	padding: 0em;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
}

.middle-column-box-full-green p.heading, .middle-column-box-left-green p.heading, .middle-column-box-right-green p.heading {
	margin: 1.0em 1.0em 1.0em 1.0em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-green p.subheading, .middle-column-box-left-green p.subheading, .middle-column-box-right-green p.subheading {
	margin: 1.0em 1.0em 0.6em 1.0em;	
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-green p, .middle-column-box-left-green p, .middle-column-box-right-green p {
	margin: 0em 1.0em 0.6em 1.0em;
	font-size: 1.2em;
}

/*** Image with border ***/
.middle-column-img-left-halfsize-border {
	float: left;
	width: 5.5em;
	height: 5.5em;
	margin: 0.3em 0.75em 0.3em 0em;
	border: solid 1px rgb(100,100,100);
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.	*/
}

.middle-column-img-right-halfsize-border {
	float: right;
	width: 5.5em;
	height: 5.5em;
	margin: 0.3em 0em 0.3em 0.75em;
	border: solid 1px rgb(100,100,100);	
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.	*/
}

.middle-column-img-left-fullsize-border {
	border: solid 2px rgb(100,100,100);
}

.middle-column-img-fullsize-border {
	float: left;
	width: 664px;
	height: 190px;
	margin: 0.3em 0.75em 0.3em 0em;
	border: solid 1px rgb(100,100,100);
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.	*/
}

.middle-column-imgf-fullsize-border {
	float: left;
	width: 664px;
	height: 190px;
	margin: -1.1em 0.75em 0.3em 0em;
	border: solid 1px rgb(100,100,100);
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.	*/
}

.middle-column-img-right-fullsize-border {
	float: right;
	width: 11.0em;
	height: 11.0em;
	margin: 0.3em 0em 0.3em 0.75em;
	border: solid 1px rgb(100,100,100);	
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.	*/
}

/*** Image without border ***/
.middle-column-img-left-halfsize-noborder {
	float: left;
	width: 5.0em;
	height: 5.0em;
	margin: 0.3em 0.5em 0.3em 0em;
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.*/
}

.middle-column-img-right-halfsize-noborder {
	float: right;
	width: 5.0em;
	height: 5.0em;
	margin: 0.3em 0em 0.3em 0.5em;
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.*/
}

.middle-column-img-left-fullsize-noborder {
	float: left;
	width: 10.0em;
	height: 10.0em;
	margin: 0.3em 0.5em 0.3em 0em;
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.*/
}

.middle-column-img-right-fullsize-noborder {
	float: right;
	width: 10.0em;
	height: 10.0em;
	margin: 0.3em 0em 0.3em 0.5em;
	font-size: 0.833em; /*!scaling units so that 1.0em=10px, thus more easy to scale pictures. This is necessary since active font-size is 1.2em in the middle section.*/
}

/************************/
/***   RIGHT COLUMN   ***/
/************************/
#right-column {
	float: right;
	width: 23em;
	margin: 0em;
	padding: 0em;
	border-left: solid 0.1em rgb(200,200,200);	
	
}

/* Start Mac IE5 filter \*/
#right-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */	

/*** Standard option ***/
.right-column-title-standard {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;
	color: rgb(255,255,255);
	font-size: 1.3em;
}

.right-column-box-standard {
/*	float: right; */
	width: 20em;
	margin: 0em 1.0em 0.8em 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	background-color: rgb(241,197,0);
	color: rgb(100,100,100);

}

.goonline {
/*	float: right; */
	width: 20em;
	margin: 0em 1.0em 0.8em 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	background-color: #FFF;
	color: rgb(255,255,255);
	font-size:10px;
	
}

.online{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
}

/*** Green title and box option ***/
.right-column-title-green {
/* 	clear: both;*/
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.2em;
	background-color: rgb(196,221,108);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.1em;
}

.right-column-box-green {
/*	float: right; */
	width: 13.0em;
	margin: 0em 1.0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em rgb(200,200,200);
	background-color: rgb(224,244,181);	
	color: rgb(100,100,100);	
}


/*** Paragraph text ***/
#right-column p {
	margin: 0em 0em 0.4em 0em;
	font-size: 1.1em;
}

/************************/
/***   RIGHT COLUMN   ***/
/************************/
#right-column1 {
	float: right;
	width: 23em;
	margin: 24.5em 0em 0em 0em ;
	padding: 0em;
	border-left: solid 0.1em rgb(200,200,200);	
	
}

#right-column2 {
	float: right;
	width: 23em;
	margin: 22em 0em 0em 0em ;
	padding: 0em;
	border-left: solid 0.1em rgb(200,200,200);	
	
}
#right-column3 {
	float: right;
	width: 23em;
	margin: 2em 0em 0em 0em ;
	padding: 0em;
	border-left: solid 0.1em rgb(200,200,200);	
	
}
/* Start Mac IE5 filter \*/
#right-column1 {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */	

/* Start Mac IE5 filter \*/
#right-column2 {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
#right-column3 {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */	

/*** Standard option ***/
.right-column1-title-standard {
/* clear: both; */
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;
	color: rgb(255,255,255);
	font-size: 1.3em;
}

.right-column1-box-standard {
/*	float: right; */
	width: 20em;
	margin: 0em 0em 0.8em 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	background-color: rgb(241,197,0);
	color: rgb(100,100,100);

}

.goonline {
/*	float: right; */
	width: 20em;
	margin: 0.1em 1.0em 0.8em 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	background-color: rgb(162,180,96);
	color: rgb(255,255,255);
	font-size:10px;
}

.goonline1 {
/*	float: right; */
	width: 20em;
	margin: 0.1em 1.0em 0.8em 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	background-color: rgb(162,180,96);
	color: rgb(255,255,255);
	font-size:10px;
}

.online{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
}

/*** Green title and box option ***/
.right-column1-title-green {
/* 	clear: both;*/
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.2em;
	background-color: rgb(196,221,108);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.1em;
}

.right-column1-box-green {
/*	float: right; */
	width: 13.0em;
	margin: 0em 1.0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em rgb(200,200,200);
	background-color: rgb(224,244,181);	
	color: rgb(100,100,100);	
}


/*** Paragraph text ***/
#right-column1 p {
	margin: 0em 0em 0.4em 0em;
	font-size: 1.1em;
}
/*****************/
/***   FOOTER   **/
/*****************/
#footer {
	clear: both;
/*	float: left; */
	width: 86.0em;
	height: 4.2em;
	margin: 1.0em 0em 0em 0.0em;
	padding: 0.5em 0em 0.5em 0em;

	border-bottom: solid 0.1em rgb(200,200,200);	
	background-color: rgb(255,255,255);
	text-align: center;
	color: rgb(100,100,100);
	font-size: 1.0em;
}

.ftlinks{
	background:#CCC;
	text-align:center;
	color: #333;
	height:20px;
	text-decoration:none;
	border-top: solid 1px #999;
}
.ftlinks a{
	background:#CCC;
	text-align:center;
	color: #333;
	height:20px;
	text-decoration:none;
}
.ftlinks a:hover{
	background:#CCC;
	text-align:center;
	color: #000;
	height:20px;
	text-decoration:underline;
}
.sashi{
	font-family: Verdana, Geneva, sans-serif;	
	font-size:10px;
	color:#077fbe;
}
.ischool{
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #000;
}
/*************************************************/
/***   HYPERLINKS IN MIDDLE AND RIGHT COLUMNS  ***/
/*************************************************/

/*** Hyperlinks in middle and right columns ***/
a {
	color: rgb(100,100,100);
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*** Visited links not in use ***/
/*a:visited {
	background-color: inherit;
	color: rgb(100,100,100);
	text-decoration: underline;
} */

/* extra added styles by govind */
.normal_text_bold{font:normal bold 1.1em verdana, Arial,sans-sherif;}
